Skip to main content

Realized Price by Age

realized-price-by-age

Chart: Realized Price by Age

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1closing_pricestringClosing price
2sth_realized_pricestringSTH realized price (155d)
3field_2yr_realized_pricestring2yr realized price
4field_3yr_realized_pricestring3yr realized price
5field_5yr_realized_pricestring5yr realized price
6field_10yr_realized_pricestring10yr realized price
7field_1mo_realized_pricestring1mo realized price
8overall_realized_pricestringOverall realized price

Example Request

https://charts.bitbo.io/api/v1/realized-price-by-age/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/realized-price-by-age/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/realized-price-by-age/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-05-07",
"97151.39",
"93556.08",
"77109.95",
"69890.80",
"63440.46",
"54090.37",
"91650.12",
"44888.25"
],
[
"2025-05-08",
"103043.55",
"93824.59",
"77316.34",
"70075.63",
"63605.51",
"54220.41",
"92819.38",
"44995.45"
],
[
"2025-05-09",
"102912.25",
"94041.79",
"77488.95",
"70245.26",
"63742.12",
"54335.10",
"93801.94",
"45090.28"
]
]
}